commit 03a2e245cf57c2ab0cd0d759726b37c287859a09
Author: monsta <monsta@inbox.ru>
Date:   Sat Sep 17 20:36:19 2016 +0300

    update NEWS for 1.16

 NEWS | 12 ++----------
 1 file changed, 2 insertions(+), 10 deletions(-)

commit 0cbb9c88dc747d8521be9e452b21b15bfdd98196
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Sep 17 07:43:12 2016 +0200

    release 1.16.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 2739d3f28240b5c106480889edfff87bd3a155c3
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Sep 8 16:56:03 2016 +0100

    Bump version to 1.15.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit bf70a9a2a65a04595e32cb0bd88ec9ebe885734d
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Aug 19 09:03:24 2016 +0100

    mate-autogen: Check only for autoreconf
    
    autoconf, automake, libtool, gettext are already checked by autoreconf. Closes #19.
    
    Adapted from https://git.gnome.org/browse/gnome-common/commit/macros2/gnome-autogen.sh?id=17f56a49964a3ddabf0d166326989033b7d84764

 macros/mate-autogen | 65 ++++++-----------------------------------------------
 1 file changed, 7 insertions(+), 58 deletions(-)

commit 0fd519e90c7c8c26b1b38d87736bebfab6064bd9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 11:52:26 2016 +0200

    release 1.15.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 5e12c555f1a98082646812f1783e7263d32df136
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 09:32:05 2016 +0200

    release 1.14 release

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ff592094c5ad0c1c10828420c0014bfa7261ac02
Author: monsta <monsta@inbox.ru>
Date:   Mon Apr 4 17:11:27 2016 +0300

    correct NEWS a bit

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a76e3dda97c6683cdbd4f3181c3d5f799467fa03
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Jan 24 02:57:20 2016 +0100

    release 1.13.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit a4993c69180c49b1969d812a32f4d6bc33e514e8
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 02:20:02 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit d0ac1ec93735737a82557f6483ba068ad842e335
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 2 21:14:49 2016 +0300

    remove references to obsolete MATE components

 macros/mate-common.m4 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0ce02e6ce1fb1a4398b41ae4e22860a8fca45d9b
Author: Oz <nahumoz@gmail.com>
Date:   Mon Nov 9 09:32:28 2015 +0100

    fix tiny typo

 doc-build/README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d4223dc58a8531be416a21810eb2c52099e6e7ef
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Oct 20 14:04:35 2015 +0100

    bump version to 1.12.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit dcfa2a2a99e436c56297ef798fcdea103366220a
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 20 11:47:11 2015 +0300

    Add NEWS for 1.11

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 5aac4bf9650cca208f7da857e022e7492e2f8d25
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 20 11:27:46 2015 +0300

    update example script from upstream and just mention it in usage.txt
    (instead of listing the whole script in it)

 doc/autogen.sh.example | 28 ++++++++++------------------
 doc/usage.txt          | 23 ++++-------------------
 2 files changed, 14 insertions(+), 37 deletions(-)

commit c6cb673fc7001d13c3c821a3fbd542a3388cfaac
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 20 10:27:56 2015 +0300

    code-coverage: Support lcov 1.12

 macros/mate-code-coverage.m4 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2f6b96e17946f8429e5167437c3516d9ee92f818
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 16:30:44 2015 +0200

    bump version to 1.11.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit b59c7a53c5dbc73657cbcb0f04b82877630df437
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 5 19:06:04 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6b5032d74568a58d5bc17a6f432a52aa35e19718
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 27 09:31:56 2015 +0100

    Bump version to 1.9.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a1cf7e80de337af2d79d545efa17cc797b11d1e3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 27 09:31:32 2015 +0100

    Update NEWS

 NEWS | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit bdbef494d43e7af7564d8ef0c10a0fb707b61be9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 22 14:42:14 2015 +0100

    Add support for automake 1.15
    
    Closes https://github.com/mate-desktop/mate-applets/issues/122

 macros/mate-autogen | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit df3afe5dc48ac757f06aae44476041ccfabe7cad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 12 11:44:24 2015 +0100

    Bump version to 1.9.1

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 0f1a444af0c2d37fd1ad1b77220f6f9f8ef2b686
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 2 11:14:04 2014 +0100

    code-coverage: Support lcov 1.11

 macros/mate-code-coverage.m4 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f48a9b66a8ec131a6c827a55b43291f430a1674
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 2 11:13:14 2014 +0100

    mate-autogen: make program_VERSION a local variable
    
    Otherwise we may end up overriding what was manually set in the
    environment.
    
    Taken from gnome-common commit: f5bd3785edfbebef04089fc52f804249d88b89de

 macros/mate-autogen | 1 +
 1 file changed, 1 insertion(+)

commit cf14b660b289878b0a6e5a406e6fccd58e7026d6
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 2 11:11:49 2014 +0100

    mate-autogen: Fix check if stdin is a tty
    
    Use the simpler gnome-common check from commit: d98710d08e643fe2e2ba8d56540c350062cf0ecc

 macros/mate-autogen | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 37be3c82b50eb2c51ac1f4bb5110b1174d750066
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 2 11:06:09 2014 +0100

    mate-autogen.sh: correct IFS value
    
    Due to a likely copy-paste mistake, the default value of IFS was being
    set to 9 spaces instead of a tab and a space.
    
    Based on gnome-common commit: fb0e5a9dbed732dd01d245f141ff2beb35689971

 macros/mate-autogen | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 16a737f8e1fa7434448416fd62e842a1c340d598
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 2 11:02:45 2014 +0100

    mate-autogen: Check for appdata-xml.m4 with APPDATA_XML
    
    Based on gnome-common commit: 2a770a34293432872a8c7edac584a72e943f06d2

 macros/mate-autogen | 4 ++++
 1 file changed, 4 insertions(+)

commit f7f19b25350e21f61c7bc33fe2de552f8f7950c1
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 2 10:56:41 2014 +0100

    mate-autogen.sh: run glib-gettexize if using GLib gettext
    
    Based on gnome-common commit: d04839754bbbb6ffed9c4641fed801b586944820

 macros/mate-autogen | 5 +++++
 1 file changed, 5 insertions(+)

commit 0c0612b32516dbb1ab9d6e8c80d97d1b75890315
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 16:58:46 2014 +0100

    Bump version to 1.9.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 2e1ed795cf22232b9fa7c41f226cc1d7c9b11fc9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 28 20:59:38 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2bb97f69e98e3ae00a6e9617b92ecf07de9606fb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 17:34:57 2014 +0100

    Bump version to 1.7.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d928425add8cec8f6be2eb5c7e544f90af9a6ef7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 17:34:27 2014 +0100

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit dd56bf0f0a08164ee80980310720d6f14f6293cd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 17:31:26 2014 +0100

    configure: Add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fce723994cfe669f51243cdac253db2c4b25f9a9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 19:27:18 2014 +0100

    Bump version to 1.7.3

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 395a50cbc6b56493bf4dbe5185923d8bff1b3156
Merge: 8695dd1 c12956a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 12:58:57 2014 -0800

    Merge pull request #13 from infirit/master
    
    Fix tty detection for terminal codes.

commit c12956aa50497f5849c6c477621a5d0cc0b1d4fd
Author: infirit <infirit@gmail.com>
Date:   Mon Jan 20 21:55:42 2014 +0100

    Fix tty detection for terminal codes.

 macros/mate-autogen | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8695dd1dc3ac4fcf19117be53bc0df804f2d75f1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 18 16:52:44 2014 +0100

    Bump version to 1.7.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 56a56f089dac584b3a7b3b524c05eb5418ab4ab1
Merge: 185a881 ee67cdc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 4 09:59:30 2014 -0800

    Merge pull request #11 from infirit/gnomefixes
    
    Many fixes from gnome-common that are useful for MATE

commit ee67cdc2cd7c65318d21faed1056160f8355990e
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 15:36:05 2014 +0100

    Read the dirlist file unconditionally
    
    Based on GNOME commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=799ae3eaebd82f961cbca82325351c3b5db7494c

 macros/mate-autogen | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit a1bbc3ba85d9f62c759ff9168fce150868c29dc9
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 15:32:14 2014 +0100

    Better support of using AUTOCONF environment variable
    
    Gnome bug url:
    http://bugzilla.gnome.org/show_bug.cgi?id=510713
    
    Based on GNOME commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=4bb2a2450f67550ae761c75cb7ff2325bad54c8b

 macros/mate-autogen | 17 ++++++++---------
 1 file changed, 8 insertions(+), 9 deletions(-)

commit 2c0c0cc3954d08542d41a796926a29307076a154
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 15:22:38 2014 +0100

    Trace AC_CONFIG_SUBDIRS with autoconf
    
    Find configure.ac and configure.in files using the trace functionality of autoconf in order to
    skip build directories from incomplete make distcheck runs.
    
    GNOME bug url:
    http://bugzilla.gnome.org/show_bug.cgi?id=510713
    
    Based on GNOME commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=4668cc8250c15119dc7bdbbf842da53f4fe478fe

 macros/mate-autogen | 19 ++++++++++++++++++-
 1 file changed, 18 insertions(+), 1 deletion(-)

commit ab26b36ea5a8c3afccd13e60165f89678b73c7f3
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 15:19:41 2014 +0100

    Check for glibtoolize in gnome-autogen.sh
    
    Gnome BUG url:
    http://bugzilla.gnome.org/show_bug.cgi?id=564558
    
    Based on GNOME commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=70422b555f881acc7523818bdea22dea84dd5901

 macros/mate-autogen | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0c346cec8d4c1eb6c668fcd4134151d2460b4e49
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 15:17:29 2014 +0100

    Fix srcdir!=builddir for Scrollkeeper
    
    Gnome BUGS urls:
    http://bugzilla.gnome.org/show_bug.cgi?id=315320
    http://bugzilla.gnome.org/show_bug.cgi?id=409060
    http://bugzilla.gnome.org/show_bug.cgi?id=685388
    
    Based on GNOME commits:
    https://git.gnome.org/browse/gnome-common/commit/?id=1b2fb3fb47405908eb53d0db46329a64a1697a59
    https://git.gnome.org/browse/gnome-common/commit/?id=960b1bde8d156f61340500a260402264c5320603
    https://git.gnome.org/browse/gnome-common/commit/?id=ee12b92340223bb33b9da232132c44cacecc7968

 doc-build/omf.make | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit 4c625cd5209062aaba6eecdb95b47a219ae7c746
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 15:00:52 2014 +0100

    mate-autogen: Don't print terminal codes if stdin isn't a tty
    
    Otherwise this shows up as garbage in log files.
    
    Based on GNOME commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=7f977b0214623142819c8b7a08839949fb9f3ec0

 macros/mate-autogen | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 5ab654b317e170e4c7e7b814d0551a646d7111d3
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 14:57:21 2014 +0100

    Fix bashisms in mate-autogen
    
    Based on GNOME commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=101362218645db3f0fbb55e1e6ea80c4bd70f97d

 macros/mate-autogen | 29 +++++++++++++++--------------
 1 file changed, 15 insertions(+), 14 deletions(-)

commit 326dd32af1ecc9df2013b516f7f8f427a4b6cf5c
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 14:41:52 2014 +0100

    Add code coverage support
    
    Add a MATE_CODE_COVERAGE m4 macro to allow projects to easily add
    code
    coverage support using lcov. This is heavily based on the code coverage
    tooling from GLib (LGPLv2.1+), originally written by Patrick Hulin and
    modified by Matthias Clasen, Stef Walter and Simon McVittie since.
    Adapted for use in MATE by Sander Sweers.
    
    See GNOME commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=493d55921f26ac3a9a3b7cc33756c88daace329e
    
    And follow up commits:
    https://git.gnome.org/browse/gnome-common/log/macros2/gnome-code-coverage.m4

 macros/Makefile.am           |   3 +-
 macros/mate-autogen          |   3 +
 macros/mate-code-coverage.m4 | 165 +++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 170 insertions(+), 1 deletion(-)

commit da4619a11bf11b4f6c5e15d93ec796aee49916d8
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 14:28:13 2014 +0100

    macros/mate-autogen: Create m4 directory if it doesnt exits
    
    This is a automake bug fixed in automake 1.13.2
    
    Based on gnome commit:
    https://git.gnome.org/browse/gnome-common/commit/?id=47aa8189803d5f1bf60701f52795ef8735064b6c

 macros/mate-autogen | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 4d00cba6eb5a21bea9c0e5a495787e134fae7a19
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 14:24:12 2014 +0100

    mate-autogen.sh: Use autoreconf
    
    instead autopoint/libtoolize/autoconf/automake manually
    
    Based on gnome-common commits
    https://git.gnome.org/browse/gnome-common/commit/?id=323bbfe0989405725379cada1aa5cb361fd2999f
    https://git.gnome.org/browse/gnome-common/commit/?id=ac800833454ab6d38afb288773079b8ad1d5503f

 macros/mate-autogen | 83 +++++------------------------------------------------
 1 file changed, 7 insertions(+), 76 deletions(-)

commit a5462e1fc2f408aa6b697300c1879b4567a51bf9
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 3 14:11:47 2014 +0100

    Replace deprecated AC_HELP_STRING with AS_HELP_STRING

 macros/mate-common.m4         | 2 +-
 macros/mate-compiler-flags.m4 | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 185a8813fec72f8c541192f59e93caca50e4ce68
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 5 16:42:11 2013 +0200

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 894f62a7af6124c71496c6a4ec30daea582924b9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 16 23:55:24 2013 +0200

    Replace mate-doc-utils with yelp-tools

 macros/mate-autogen | 16 +++++-----------
 1 file changed, 5 insertions(+), 11 deletions(-)

commit 6e310bd968ba9d6651dd1092660271fed16e498a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 15 16:22:08 2013 +0200

    Bump version to 1.7.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 40ce1b3d47077c1cc2b7d4af91ed8c71fdaf10b4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 15 12:48:13 2013 +0200

    Remove obsolete distro folder

 distro/archlinux/PKGBUILD | 27 ---------------------------
 distro/archlinux/mate.csh |  1 -
 distro/archlinux/mate.sh  |  1 -
 3 files changed, 29 deletions(-)

commit 8f76d69546ab05fcf76d1718ec1bb453f7883f90
Merge: 6f0c0b6 08f0e4e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 1 01:46:36 2013 -0700

    Merge pull request #8 from MDykstra/master
    
    Automake turned 14 on Arch Linux

commit 08f0e4e566039511744fc80ba9976b416722ba12
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Sun Jun 30 23:41:12 2013 +0200

    Automake turned 14 on Arch Linux

 macros/mate-autogen | 19 ++++++++++---------
 1 file changed, 10 insertions(+), 9 deletions(-)

commit 6f0c0b6634f3be001792f6bf88d6fc27d035350f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 12 20:13:20 2013 +0200

    Bump version to 1.6.1
    Switch to make dist

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9f543aeb27de6ec36d1a87454631d357b97ceb16
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 30 22:36:47 2013 +0100

    Bump version to 1.6.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c0278967e43458fd4eb9685934f88c3b37ffdfa6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 00:28:02 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit 069b911c60d57c5c2939002ddba1c61e35b20518
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:18 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 309 --------------------------------------------------------------
 1 file changed, 309 deletions(-)

commit a5e2961a5e1670659d4c968c5a43b21c8bb5e254
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 13 23:20:00 2013 +0100

    Bump version to 1.5.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 32b1736909be121bb9495b9e7b89b26cdad2afa8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 13 17:01:26 2013 +0100

    Add GPL3 copyright headers

 macros/mate-autogen           | 18 +++++++++++++++++-
 macros/mate-common.m4         | 14 ++++++++++++++
 macros/mate-compiler-flags.m4 | 23 ++++++++++++++++++++---
 3 files changed, 51 insertions(+), 4 deletions(-)

commit 051157043436ac11f5414249e50ba69da9d7334f
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Jan 15 18:42:47 2013 +0200

    rename configure.in to configure.ac to be liked by autoconf 1.12
    
    aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'

 autogen.sh   |  2 +-
 configure.ac | 24 ++++++++++++++++++++++++
 configure.in | 24 ------------------------
 3 files changed, 25 insertions(+), 25 deletions(-)

commit 225abc5e68ab53fb05edc39a2c9f1752c26fce02
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 14 18:23:30 2013 -0500

    Preparing for 1.5.1 release.

 ChangeLog    | 66 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |  2 +-
 2 files changed, 67 insertions(+), 1 deletion(-)

commit 132f62c99b760a0a4c26252758629103afae88c5
Merge: b2d9fbd d62ca0a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 11 02:56:11 2013 -0800

    Merge pull request #4 from MDykstra/master
    
    Automake turned 13 on Ar ch Linux

commit d62ca0a20670406e047b2c493204b4b4649fe430
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Fri Jan 11 11:18:40 2013 +0100

    Automake turned 13 on Arch Linux

 macros/mate-autogen | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit b2d9fbdce9a35ac1da8a5da72064a4900b160678
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Wed Nov 14 10:01:35 2012 +0000

    fix typo in Makefile.am

 doc/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5b31ab7469e1e67f9aa3697767be047f886bd9cc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 10 14:44:41 2012 +0200

    fix download links in mate-autogen

 macros/mate-autogen | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 3831df9d4b81ac5a23f75c4f92396f7287ebc46d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 10:39:48 2012 +0200

    start 1.5 release

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 35219f8200e845bb7a5c4063917f8818579bfee7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 10:39:31 2012 +0200

    remove obsolete mate-common.spec

 Makefile.am         |  5 +----
 configure.in        |  1 -
 mate-common.spec.in | 39 ---------------------------------------
 3 files changed, 1 insertion(+), 44 deletions(-)

commit 4b97f945fd9ae97724bf8a72865898738bb1c105
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 5 12:44:39 2012 -0400

    Preparing for 1.4 release.

 ChangeLog    | 153 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 configure.in |   2 +-
 2 files changed, 150 insertions(+), 5 deletions(-)

commit 7062e0f001b1938ad26225ed77ce0930e10f53f0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri May 18 11:49:42 2012 +0200

    start 1.3.0

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b49d86557e8b19b10b00b7ea7585fd4d8f1f79c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri May 18 11:28:34 2012 +0200

    add manpages (from debian package)

 Makefile.am             |  2 +-
 configure.in            |  1 +
 doc/Makefile.am         |  6 ++++++
 doc/autogen.sh.example  | 27 +++++++++++++++++++++++++++
 doc/mate-autogen.1      | 22 ++++++++++++++++++++++
 doc/mate-autogen.txt    | 14 ++++++++++++++
 doc/mate-doc-common.1   | 41 +++++++++++++++++++++++++++++++++++++++++
 doc/mate-doc-common.txt | 24 ++++++++++++++++++++++++
 doc/update-manpages.sh  | 23 +++++++++++++++++++++++
 9 files changed, 159 insertions(+), 1 deletion(-)

commit fd691b5d21aae69a79cd32124d43b1d542b69713
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 17 13:02:52 2012 +0200

    rename macros2 => macros

 Makefile.am                    |   2 +-
 autogen.sh                     |   2 +-
 configure.in                   |   4 +-
 macros/Makefile.am             |  12 +
 macros/mate-autogen            | 507 +++++++++++++++++++++++++++++++++++++++++
 macros/mate-common.m4          |  50 ++++
 macros/mate-compiler-flags.m4  | 141 ++++++++++++
 macros2/Makefile.am            |  12 -
 macros2/mate-autogen           | 507 -----------------------------------------
 macros2/mate-common.m4         |  50 ----
 macros2/mate-compiler-flags.m4 | 141 ------------
 11 files changed, 714 insertions(+), 714 deletions(-)

commit 4646b6c6597b0658ffda163816d42ac5ee76ae59
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 16 18:00:08 2012 +0200

    rename CVS to GIT

 doc/usage.txt | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit d18e4a2d02fbece05509c5b82e563f16701f2b0c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 7 14:35:17 2012 +0200

    1.2.2 release

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab80543d6357b4e877bf819cadf367e15db6a832
Merge: 1d7fc48 5e83db1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 1 07:25:04 2012 -0700

    Merge pull request #2 from MDykstra/master
    
    Now have automake-1.12 on my Arch Linux system and mate-common needs a small fix for this

commit 5e83db198fc8cd0bdd2cbf85ada33cdc227024f9
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Tue May 1 15:19:00 2012 +0200

    fixes built issue with new automake-1.12

 macros2/mate-autogen | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit 1d7fc48ba5e96d866a4065851cbd7bb478b0e8a0
Author: Perberos <perberos@gmail.com>
Date:   Thu Mar 8 12:33:13 2012 -0300

    mistake

 distro/archlinux/PKGBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 26d600de9a0a22988d85545341916ba1eaeddb4d
Author: Perberos <perberos@gmail.com>
Date:   Wed Mar 7 23:48:48 2012 -0300

    Update distro/archlinux/PKGBUILD

 distro/archlinux/PKGBUILD | 1 +
 1 file changed, 1 insertion(+)

commit 68f8bbb9b937a7b2b2df50539d354353449691ae
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 8 20:19:40 2012 +0100

    removed distro/ubuntu folder (we have debian-packages repo now)

 distro/ubuntu/build | 23 -----------------------
 1 file changed, 23 deletions(-)

commit 759a18f0a2685fe85099a28edca3cfba57f772ce
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 8 20:17:57 2012 +0100

    rename mate-autogen.sh to mate-autogen
    https://github.com/mate-desktop/mate-common/issues/1
    http://lintian.debian.org/tags/script-with-language-extension.html

 AUTHORS                 |   2 +
 autogen.sh              |   2 +-
 configure.in            |   4 +-
 doc/usage.txt           |   2 +-
 macros2/Makefile.am     |   4 +-
 macros2/mate-autogen    | 506 ++++++++++++++++++++++++++++++++++++++++++++++++
 macros2/mate-autogen.sh | 506 ------------------------------------------------
 7 files changed, 514 insertions(+), 512 deletions(-)

commit ec451fd73bd09d26fccdc7c426ed193ce3948888
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 28 01:12:09 2012 +0100

    prepare for 1.2 release

 configure.in              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit a15c88e5251e1b124304272878c058ced9821146
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 28 01:11:31 2012 +0100

    add git changelog

 ChangeLog | 97 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 97 insertions(+)

commit 67a61fd8dd672f9d1498904dda8f593b2cad033f
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 13:11:22 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 22834c1f7b3454b97df2d6c7660936bbe8047138
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 8 20:38:06 2011 +0100

    updated mate packages required versions

 macros2/mate-autogen.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 77db82e252b77ac56c3783366984de6ab46da2ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 8 17:33:35 2011 +0100

    switch version to new schema (1.1.0)

 AUTHORS                   | 2 +-
 configure.in              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 3d0cc56810776aa062c8aa1b972aff5e167b8bf0
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 21:46:48 2011 -0300

    removing autogenerated files

 INSTALL               |  237 ----
 Makefile.am           |    1 -
 Makefile.in           |  670 ----------
 aclocal.m4            |  704 ----------
 configure             | 3438 -------------------------------------------------
 doc-build/Makefile.in |  405 ------
 install-sh            |  520 --------
 macros2/Makefile.in   |  399 ------
 mate-common.doap      |   20 -
 missing               |  376 ------
 10 files changed, 6770 deletions(-)

commit c3448737715dcf092591791a00103ea44fdfa99f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:41:08 2011 -0500

    Changed version to 2011.12.01

 configure.in              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 9d1d71a22f9acf0c5c283064b805166ad612013b
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 21:46:33 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                        |    1 +
 COPYING                        |  674 ++++++++
 ChangeLog                      |    1 +
 INSTALL                        |  237 +++
 Makefile.am                    |   21 +
 Makefile.in                    |  670 ++++++++
 NEWS                           |    1 +
 README                         |   36 +
 aclocal.m4                     |  704 ++++++++
 autogen.sh                     |   18 +
 configure                      | 3438 ++++++++++++++++++++++++++++++++++++++++
 configure.in                   |   24 +
 distro/archlinux/PKGBUILD      |   25 +
 distro/archlinux/mate.csh      |    1 +
 distro/archlinux/mate.sh       |    1 +
 distro/ubuntu/build            |   23 +
 doc-build/Makefile.am          |   12 +
 doc-build/Makefile.in          |  405 +++++
 doc-build/README               |    9 +
 doc-build/mate-doc-common.in   |   49 +
 doc-build/omf.make             |   61 +
 doc-build/xmldocs.make         |  101 ++
 doc/usage.txt                  |   40 +
 install-sh                     |  520 ++++++
 macros2/Makefile.am            |   12 +
 macros2/Makefile.in            |  399 +++++
 macros2/mate-autogen.sh        |  506 ++++++
 macros2/mate-common.m4         |   50 +
 macros2/mate-compiler-flags.m4 |  141 ++
 mate-common.doap               |   20 +
 mate-common.spec.in            |   39 +
 missing                        |  376 +++++
 32 files changed, 8615 insertions(+)
